Subject: [Sidrops] Interim Meeting - 04-28-2020 - preparation/reminder(s)

From: Chris Morrow <[email-masked]>
Date: Mon, 27 Apr 2020 21:19:37 +0000

howdy folks!
It looks like we have an interim meeting planned for tomorrow:
  Tues April 28, 2020
  0700 Pacific / 1000 Eastern / 1400 UTC / 1600 CEST

For this event the following webex details should be used by
participants:

  https://ietf.webex.com/sidrops

Our planned agenda:
  https://datatracker.ietf.org/doc/agenda-interim-2020-sidrops-01-sidrops-01/

If you are a presenter I believe we wanted slides before tonight 2100 eastern :)
Please send the slides to [email-masked], please remember that you
are resposnible for making the <whatever> into a PDF, if I get <not pdf> and convert
the slides I guarantee no one will be happy :(

For the discussion(s)/meeting time tomorrow I believe we'll be able to use
the webex tooling for:
  "raise hand" - "I have a question at the mic"
  "presenter" - "person speaking, with clicking by chair-person"
  "audio && visual" - we can see and hear you (ideally when raise-hand/etc)

For those out there in TV land, please remember that:
  1) if you are not talking, mute your mic
  2) please have an appropriate headset/mic available
     do NOT depend upon your laptop/desktop speakers/microphone
     these are never sufficient, and if we can't hear you properly
     I'll mute you and we'll move along...
  3) please be respectful of other folks time... keep questions short :)

Finally, we're only planning on 4 topics for this meeting, if there
are more discussion topics we can always schedule a follow-on meeting
in 3wks time. If there's need to meet again on these topics (or others!)
we can arrange an interim meeting after this one (same 3 wks spacing).

Hope to see you all healthy and safe in a few hours time!

-chris
...co-chair persona...

---

From: Chris Morrow <[email-masked]>
Date: Tue, 28 Apr 2020 04:06:05 +0000

On Mon, 27 Apr 2020 21:19:37 +0000,
> If you are a presenter I believe we wanted slides before tonight 2100 eastern :)

Howdy folks!  2100 eastern has come and gone 3hrs back...  I have
slides for 2 fo 5 presentations... I'm spinning up my 'random slides
of death' wheel now to take on making the last 3 presentations worth
of slides...

I'm sure a few kittens will suffer at the hands of the slide monster,
please get slides in soon/now/pronto... (with the all-virtual nature,
getting slides in and ready for the viewers will be super handy I bet)

-chris